set_pageblock_flags_group
Prev | More Memory Management Functions | Next

## Name

set_pageblock_flags_group — Set the requested group of flags for a pageblock_nr_pages block of pages

## Synopsis

`void set_pageblock_flags_group (` | struct page * | page,
| unsigned long | flags,
| int | start_bitidx,
| int | end_bitidx`)`;

## Arguments

`page`

  The page within the block of interest

`flags`

  The flags to set

`start_bitidx`

  The first bit of interest

`end_bitidx`

  The last bit of interest

Prev | Up | Next
get_pageblock_flags_group | Home | mempool_create